RubyGems Navigation menu

metanorma-generic 1.8.0

Metanorma template gem for customisation. This gem is meant to be customised for any downstream use. Formerly known as metanorma-acme

Versions:

  1. 1.11.1 - November 29, 2021 (61.5 KB)
  2. 1.11.0 - October 25, 2021 (61.5 KB)
  3. 1.10.4 - September 13, 2021 (60.5 KB)
  4. 1.10.3 - August 20, 2021 (60.5 KB)
  5. 1.10.2 - July 05, 2021 (60.5 KB)
  6. 1.8.0 - November 30, 2020 (64.5 KB)
Show all versions (27 total)

Runtime Dependencies (4):

Development Dependencies (10):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    2121f0c57e8cfd84d398942760355ec93ceec30afde1503e7282eb6307ac0507

    Total downloads 50,586

    For this version 2,891

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: